Fundraising
/- Returns a list of records with the specified fund_id
Gets all of the products in the system.
Creates a new product record that does not already exist.
Execute Batch Operations
Returns a product from the system by its ID.
Returns a product from the system by its ID.
Partially updates a product with the specified ID.
Updates a product with the specified ID.
Returns a list of records...
Returns a list of records with the specified fund_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/fundraising/fundraising-v1/products/{tenantId}/fund/{fund_id}
- https://fundraising.api.rhythmsoftware.comhttps://fundraising.api.rhythmsoftware.com/products/{tenantId}/fund/{fund_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/fundraising/fundraising-v1/products/{tenantId}/fund/{fund_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }